@charset "Shift_JIS";



.h2_campaign{
	background: url(../../../images/index_2013/h_line_index.png) repeat-x center;
	line-height: 54px;
	width: 100%;
	margin: 20px 0 15px;
}

.h2_campaign h2{
	font-size: 165%;
	background-image: none;
	background: #ffffff;
	padding: 0 1.0em;
	width: 300px;
	text-align: center;
	margin:0 auto;
}

.h2_campaign span{
	margin-right: 0.5em;
	height: 54px;
	vertical-align: middle;
}

.h3_info{
	background: url(../../../images/index_2013/h_line_index.png) repeat-x center;
	line-height: 43px;
	width: 100%;
	margin: 30px 0 15px;
}

.h3_info h3{
	font-size: 125%;
	background-image: none;
	background: #ffffff;
	width: 180px;
	padding: 0 0.5em 0 0;
	border: none;
}

.h3_info span{
	margin-right: 0.5em;
	vertical-align: middle;
}

.h3_info.notice,
.h3_info.new{
	margin-bottom: 10px;
}

.h3_info.rakuten h3{
	width: 220px;
}

.h3_info.notice h3{
	width: 200px;
	margin: 0;
}

.h3_info.new h3{
	width: 140px;
	margin: 0;
}

.more{
	margin: 18px 0;
	background: #e1f4fb;
	padding: 5px 0;
}

.more p{
	width: 96px;
	margin: 0 auto;
}

.info_box_l{
	width: 480px;
	float: left;
}

.info_box_r{
	width: 480px;
	float: right;
}

.list-date-01 {
	margin-bottom: 20px;
	font-size: 87%;
}

.list-date-01 dt {
	padding: 8px 0 0 0.5em;
	position: absolute;
}

.list-date-01 dd {
	background: url("http://www.rakuten-edy.co.jp/images/index/border_bg01.gif") repeat-x scroll 0 100% rgba(0, 0, 0, 0);
	padding: 8px 0.5em 8px 7.5em;
}

ul.rakuten_info li {
	display:none;
}

/***************** スライダー *****************/

.wideslider {
	width: 100%;
	height: 430px;
	margin-top: 20px !important;
	text-align: left;
	position: relative;
	overflow: hidden;
}

.wideslider ul,
.wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden;
}

.wideslider_base {
	top: 0;
	position: absolute;
}
.wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden;

}
.slider_prev,
.slider_next {
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 100;
	cursor: pointer;
}
.slider_prev {background: #00a0e9 url(../../../images/index_2013/prev.png) no-repeat 75% center;}
.slider_next {background: #00a0e9 url(../../../images/index_2013/next.png) no-repeat 25% center;}

.pagination {
	bottom: 0;
	left: 0;
	width: 100%;
	height: 18px;
	text-align: center;
	position: absolute;
	z-index: 200;
}

.pagination a {
	margin: 0 5px;
	width: 16px;
	height: 16px;
	display: inline-block;
	overflow: hidden;
	background: url(../../../images/index_2013/pn.png) no-repeat 0 center;
}
.pagination a.active {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}

/***************** 困ったときは *****************/
.btn-support{
	background: #e1f4fb;
	padding: 10px 0;
	margin-top: 20px;
	*zoom:1;
}

.btn-support ul{
	background: url(../../../images/index_2013/btn_support.png) no-repeat scroll 0 0;
	width: 960px;
	margin: 0 auto;
	height: 65px;
	padding: 0;
}

.btn-support ul li{
	float:left;
	width: 192px;
}
.btn-support ul li a{
	background: url(../../../images/index_2013/btn_support.png) no-repeat scroll 0 0;
	display: block;
	text-indent: -9999px;
	border:none;
	text-decoration:none;
	height: 65px;
}

.btn-support ul li#support a{
	background-position: 0 top;
}
.btn-support ul li#exchange a{
	background-position: 192px top;
}
.btn-support ul li#break a{
	background-position: 382px top;
}
.btn-support ul li#autocharge_stop a{
	background-position: 573px top;
}
.btn-support ul li#gift a{
	background-position: 764px top;
}

.btn-support ul li#support a:hover{
	background-position: 0px -65px;
}

.btn-support ul li#exchange a:hover{
	background-position: -192px -65px;
}

.btn-support ul li#break a:hover{
	background-position: -384px -65px;
}

.btn-support ul li#autocharge_stop a:hover{
	background-position: -576px -65px;
}

.btn-support ul li#gift a:hover{
	background-position: -768px -65px;
}

/* =======================================
	mainimages
======================================= */
#main_top{
	position: relative;
}

#edy_start{
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0 0 5px 130px;
}

#edy_start h4{
	color: #0a0962;
	border-bottom: solid 1px #00a0e9;
	margin-bottom: 10px;
}

#edy_start ul li{
	text-align: center;
	float: left;
}

#edy_start ul li span.img{
	background: url(../../../images/index_2013/img_background_w.png) no-repeat right center;
	display: block;
}

#edy_start ul li span.title{
	display: block;
	font-size: 88%;
	margin-top: 5px;
}
/* =======================================
	main_top
======================================= */
#main_top{
	width: 1500px;
	margin: 0 auto;
	position: relative;
	left: 50%;
	margin-left: -750px;
}

#main_top h1.mainimg{
	margin: 0 !important;
}

#main_top #main_text{
	position: absolute;
	bottom: 0;
	left:0;
	margin-left: 150px;
}

#main_top #main_nav{
	position: absolute;
	top: 0;
	right:0;
	background: #ffffff;
	margin: 16px 260px 35px 0;
	width: 314px;
}

#main_top #main_nav ul{
	border: solid 2px #cccccc;
}

#main_top #main_nav ul li{
	border-bottom: solid 1px #cccccc;
	font-size: 75%;
	font-weight: bold;
}
#main_top #main_nav ul li#main_nav_ehis{
	border-bottom: none;
}

#main_top #main_nav ul li a{
	display: block;
	background: #ffffff url(../../../images/index_2013/main_nav_icon.png) no-repeat scroll 0 0;
	color: #333388;
	padding: 4px 5px 4px 80px !important;
}

#main_top #main_nav ul li#main_nav_edyviewer a{
	background-position: 0 -2px;
	height: 28px;
	line-height: 28px;
}

#main_top #main_nav ul li#main_nav_rspoint a{
	background-position: 0 -76px;
	height: 28px;
	line-height: 28px;
}

#main_top #main_nav ul li#main_nav_exchange a{
	background-position: 0 -110px;
	height: 28px;
	line-height: 28px;
}

#main_top #main_nav ul li#main_nav_member a{
	background-position: 0 -180px;
	height: 28px;
	line-height: 28px;
}

#main_top #main_nav ul li#main_nav_ehis a{
	background-position: 0 -257px;
	height: 28px;
	line-height: 28px;
}

#main_top #main_nav ul li#main_nav_edyviewer a:hover{
	background-position: 0px -40px;
	background-color: #e16b6b;
	color: #ffffff;
}

#main_top #main_nav ul li#main_nav_rspoint a:hover{
	background-color: #e16b6b;
	color: #ffffff;
}

#main_top #main_nav ul li#main_nav_exchange a:hover{
	background-position: 0 -144px;
	background-color: #e16b6b;
	color: #ffffff;
}

#main_top #main_nav ul li#main_nav_member a:hover{
	background-position: 0 -218px;
	background-color: #e16b6b;
	color: #ffffff;
}

#main_top #main_nav ul li#main_nav_ehis a:hover{
	background-position: 0 -295px;
	background-color: #e16b6b;
	color: #ffffff;
}

#main_top #main_nav ul li.main_nav_last{
	border-bottom: solid 2px #cccccc;
}

#edy_start_2{
	background: url(../../../images/index_2013/main_line.png) repeat-x top;
	margin: 10px -500% 40px;
	padding: 20px 500% 0;
	width: 100%;
	z-index: 9999;
}

#edy_start_2_inner{
	width: 980px;
	margin: 0 auto;
}

#edy_start_2_inner p {
	float: left;
	line-height: 75px;
	font-weight: bold;
	color: #333333;
	margin: 0 10px 0 54px;
}

#edy_start_2_inner ul#edy_start_menu li{
	float: left;
	width: 208px;
	border-left: solid 1px #cccccc;
	height: 75px;
}

#edy_start_2_inner ul#edy_start_menu li.menu_last{
	border-right: solid 1px #cccccc;
}

#edy_start_2_inner ul#edy_start_menu li span {
	display: block;
}

#edy_start_2_inner ul#edy_start_menu li span.img{
	margin-top: 3px;
	text-align: center;
}

#edy_start_2_inner ul#edy_start_menu li span.title{
	margin-top: 1px;
	font-size: 88%;
	text-align: center;
}

/* =======================================
	ClearFixElements
======================================= */
.wideslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.wideslider ul {
	display: inline-block;
	overflow: hidden;
}



